<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8">
<!-- favicon -->
<link rel="shortcut icon" type="image/png" th:href="@{/assets/img/favicon.png}">
<!-- google font -->
<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Poppins:400,700&display=swap" rel="stylesheet">
<!-- fontawesome -->
<link rel="stylesheet" th:href="@{/assets/css/all.min.css}">
<!-- bootstrap -->
<link rel="stylesheet" th:href="@{/assets/bootstrap/css/bootstrap.min.css}">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
<!-- owl carousel -->
<link rel="stylesheet" th:href="@{/assets/css/owl.carousel.css}">
<!-- magnific popup -->
<link rel="stylesheet" th:href="@{/assets/css/magnific-popup.css}">
<!-- animate css -->
<link rel="stylesheet" th:href="@{/assets/css/animate.css}">
<!-- mean menu css -->
<link rel="stylesheet" th:href="@{/assets/css/meanmenu.min.css}">
<!-- main style -->
<link rel="stylesheet" th:href="@{/assets/css/main.css}">
<!-- responsive -->
<link rel="stylesheet" th:href="@{/assets/css/responsive.css}">
<title>front top bar</title>
</head>
<body>

<!--PreLoader-->
	<div class="loader">
		<div class="loader-inner">
			<div class="circle"></div>
		</div>
	</div>
	<!--PreLoader Ends-->

	<!-- header -->
	<div class="top-header-area" id="sticker">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-sm-12 text-center">
					<div class="main-menu-wrap">
						<!-- logo -->
						<div class="site-logo">
							<a href="http://localhost:8080/HiCamp/projecthomepage">
								<img th:src="@{/assets/img/logo.png}" alt="">
							</a>
						</div>
						<!-- logo -->

						<!-- menu start -->
						<nav class="main-menu">
							<ul>
								<li><a href="http://localhost:8080/HiCamp/projecthomepage">首頁</a></li>
								<li><a href="http://localhost:8080/HiCamp/activity/alldata">活動</a></li>
								<li><a href="#">商品</a></li>
								<li><a href="http://localhost:8080/HiCamp/campsite/frontCampsite">營區</a></li>
								<li><a href="http://localhost:8080/HiCamp/forum/showall">論壇</a></li>

								<li>
									<div class="header-icons">
										<ul>
											<th:block th:switch="${session.name} != null">
												<li th:case="${true}">
													<th:block th:switch="${session.managerAccount} != null">
														<th:block th:case="${true}">
														<a class="shopping-cart"><i th:text="${session.managerAccount}"></i></a>
														<ul class="sub-menu" style="width: 75px;">
															<li><a href="http://localhost:8080/HiCamp/testsearchallmember">管理</a></li>
															<li><a href="http://localhost:8080/HiCamp/logout">登出</a></li>
														</ul>
														</th:block>
														<th:block th:case="${false}">
														<a class="shopping-cart"><i th:text="${session.name}"></i></a>
														<ul class="sub-menu" style="width: 110px;">
															<li><a href="http://localhost:8080/HiCamp/membercenter">會員中心</a></li>
															<li><a href="http://localhost:8080/HiCamp/projectmembersetting">設定</a></li>
															<li><a href="http://localhost:8080/HiCamp/logout">登出</a></li>
														</ul>
														</th:block>
													</th:block>
												</li>
												<li th:case="${false}"><a class="shopping-cart" href="http://localhost:8080/HiCamp/projectmemberlogin"><i>登入</i></a></li>
											</th:block>
										</ul>
									</div>
								</li>
							</ul>
						</nav>
						<!-- menu end -->
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- end header -->


<!-- jquery -->
<script th:src="@{/assets/js/jquery-1.11.3.min.js}"></script>
<!-- bootstrap -->
<script th:src="@{/assets/bootstrap/js/bootstrap.min.js}"></script>
<!-- count down -->
<script th:src="@{/assets/js/jquery.countdown.js}"></script>
<!-- isotope -->
<script th:src="@{/assets/js/jquery.isotope-3.0.6.min.js}"></script>
<!-- waypoints -->
<script th:src="@{/assets/js/waypoints.js}"></script>
<!-- owl carousel -->
<script th:src="@{/assets/js/owl.carousel.min.js}"></script>
<!-- magnific popup -->
<script th:src="@{/assets/js/jquery.magnific-popup.min.js}"></script>
<!-- mean menu -->
<script th:src="@{/assets/js/jquery.meanmenu.min.js}"></script>
<!-- sticker js -->
<script th:src="@{/assets/js/sticker.js}"></script>
<!-- main js -->
<script th:src="@{/assets/js/main.js}"></script>
<!-- sweetalert -->
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>
<!-- font Awesome -->
<script src="https://kit.fontawesome.com/a260a05f7c.js" crossorigin="anonymous"></script>
<!-- bootstrap -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>
</body>
</html>